<FILE>
	<INFO Number="1032536033"/>
	<PROFILESET>
		<PROFILE Label="3D App - Default Global Settings">
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="3D App - Game Development">
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x040010C0" Default="0x040010C0" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="3D App - Modeling AFR">
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="0x00000001" Default="0x00000001" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="3D App - Visual Simulation">
			<PROPERTY Label="ws_app_support_bits" Value="0x80001080" Default="0x80001080" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00010000" Default="0x00010000" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Abaqus CAE / Viewer">
			<APPLICATION Label="ABQcaeG.exe" Name="Abaqus CAE " OS_TYPE="Vista"/>
			<APPLICATION Label="ABQvwrG.exe" Name="Abaqus Viewer" OS_TYPE="Vista"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000001" Default="0x00000001" Itemtype="predefined" OS_TYPE="XP"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Adobe After Effects">
			<APPLICATION Label="AfterFX.exe" Name="Adobe After Effects"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Altair HyperWorks">
			<APPLICATION Label="hw.exe" Name="Altair HyperWorks"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000080" Default="0x00000080" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="ANSYS applications">
			<APPLICATION Label="ANSYS.exe" Name="ANSYS applications"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Autodesk 3ds Max">
			<APPLICATION Label="3dsmax.exe" Name="Autodesk 3ds Max"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000080" Default="0x00000080" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000003" Default="0x00000003" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Autodesk AliasSTUDIO">
			<APPLICATION Label="Alias.exe" Name="Autodesk AliasSTUDIO" OS_TYPE="Vista"/>
			<APPLICATION Label="StudioViewer.exe" Name="Autodesk STUDIOViewer" OS_TYPE="Vista"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x08000240" Default="0x08000240" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Default="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000005" Default="0x00000005" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Autodesk AutoCAD">
			<APPLICATION Label="acad.exe" Name="Autodesk AutoCAD"/>
			<APPLICATION Label="DWFViewer.exe" Name="Autodesk DWF Viewer"/>
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000001" Default="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Autodesk Combustion">
			<APPLICATION Label="combustion.exe" Name="Autodesk Combustion" OS_TYPE="Vista"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000000" Default="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00400000" Default="0x00400000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Autodesk Inventor">
			<APPLICATION Label="Inventor.exe" Name="Autodesk Inventor"/>
			<APPLICATION Label="InventorView.exe" Name="Autodesk InventorView"/>
			<APPLICATION Label="DesignReview.exe" Name="Autodesk DesignReview"/>
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000001" Default="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x04000000" Default="0x04000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Autodesk Maya">
			<APPLICATION Label="maya.exe" Name="Autodesk Maya" OS_TYPE="Vista"/>
	    		<PROPERTY Label="ws_app_support_bits" Value="0x40000040" Default="0x40000040" Itemtype="predefined"/>
	    		<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000001" Default="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000005" Default="0x00000005" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="AVEVA VANTAGE PDMS / Review">
			<APPLICATION Label="mon.exe" Name="AVEVA VANTAGE PDMS" OS_TYPE="Vista"/>
			<APPLICATION Label="review.exe" Name="AVEVA VANTAGE Review" OS_TYPE="Vista"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000001" Default="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000001" Default="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Avid Deko">
			<APPLICATION Label="Deko1000.exe" Name="Avid Deko 1000"/>
			<APPLICATION Label="Deko1000hd.exe" Name="Avid Deko 1000 HD"/>
			<APPLICATION Label="Deko3000.exe" Name="Avid Deko 3000"/>
			<APPLICATION Label="Deko3000hd.exe" Name="Avid Deko 3000 HD"/>
			<APPLICATION Label="Deko550.exe" Name="Avid Deko 550"/>
			<APPLICATION Label="Deko550hd.exe" Name="Avid Deko 550 HD"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x20000000" Default="0x20000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Avid SOFTIMAGE|3D">
			<APPLICATION Label="soft.exe" Name="Avid SOFTIMAGE|3D"/>
			<PROPERTY Label="ws_app_softimage" Value="0x00000027" Default="0x00000027" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Avid SOFTIMAGE|XSI">
			<APPLICATION Label="XSI.exe" Name="Avid SOFTIMAGE|XSI"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000100" Default="0x00000100" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000001" Default="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000001" Default="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Bentley Systems MicroStation">
			<APPLICATION Label="ustation.exe" Name="Bentley Systems MicroStation"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Brainstorm applications" OS_TYPE="XP">
			<PROPERTY Label="multi_mon_config" Value="0x00000000" Default="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Cast Software WYSIWYG / Vivien">
			<APPLICATION Label="Vivien.exe" Name="Cast Software Vivien"/>
			<APPLICATION Label="Wyg.exe" Name="Cast Software WYSIWYG"/>
			<PROPERTY Label="af_default" Value="0x00000010" Default="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="aniso_selector" Value="0x10000000" Default="0x10000000" Itemtype="predefined"/>
			<PROPERTY Label="aa_default" Value="0x00000010" Default="0x00000010" Itemtype="predefined"/>
			<PROPERTY Label="aa_selector" Value="0x10000000" Default="0x10000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Cimatron CimatronE">
			<APPLICATION Label="CimatronE.exe" Name="Cimatron CimatronE"/>
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000001" Default="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="CoCreate OneSpace">
			<APPLICATION Label="SolidDesigner.exe" Name="CoCreate OneSpace"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00020240" Default="0x00020240" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Dassault Systemes CATIA">
			<APPLICATION Label="CNEXT.exe" Name="Dassault Systemes CATIA"/>
			<APPLICATION Label="CATGTSperformances.exe" Name="Dassault Systemes CATIA Test Tool"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x40020244" Default="0x40020244" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x0000000A" Default="0x0000000A" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Dassault Systemes CATIA - compatible">
			<PROPERTY Label="ws_app_support_bits" Value="0x40020244" Default="0x40020244" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x0000000A" Default="0x0000000A" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Dassault Systemes SolidWorks">
			<APPLICATION Label="SLDWORKS.exe" Name="Dassault Systemes SolidWorks"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00024640" Default="0x00024640" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="DataSolid CADdy++">
			<APPLICATION Label="CADdy.exe" Name="DataSolid CADdy++"/>
			<APPLICATION Label="CADdyBSC.exe" Name="DataSolid CADdy++ Basic"/>
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000001" Default="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x04000000" Default="0x04000000" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Delcam applications">
			<APPLICATION Label="pmill.exe" Name="Delcam PowerMILL"/>
			<APPLICATION Label="powershape.exe" Name="Delcam PowerSHAPE"/>
			<APPLICATION Label="ArtCAMPro.exe" Name="Delcam ArtCAM Pro"/>
			<APPLICATION Label="Ezfm.exe" Name="Delcam FeatureCAM"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x80001080" Default="0x80001080" Itemtype="predefined"/>
			<PROPERTY Label="ws_z_test" Value="0x00010000" Default="0x00010000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="DENSO NADAMS" OS_TYPE="XP">
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="ESRI ArcGIS / ArcView">
			<APPLICATION Label="ArcCatalog.exe" Name="ESRI ArcCatalog"/>
			<APPLICATION Label="ArcMap.exe" Name="ESRI ArcMap"/>
			<APPLICATION Label="ArcReader.exe" Name="ESRI ArcReader"/>
			<APPLICATION Label="ArcView.exe" Name="ESRI ArcView"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Hummingbird Exceed">
			<APPLICATION Label="exceed.exe" Name="Hummingbird Exceed"/>
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000001" Default="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x10000080" Default="0x10000080" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="ICEM Surf">
			<APPLICATION Label="ICEMSurf.exe" Name="ICEM Surf" OS_TYPE="Vista"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000000" Default="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_gls_compatibility" Value="0x00000001" Default="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="InnovMetric PolyWorks">
			<APPLICATION Label="polyworks.exe" Name="InnovMetric PolyWorks"/>
			<APPLICATION Label="imview.exe" Name="InnovMetric IMView"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00024240" Default="0x00024240" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Intergraph SmartPlant">
			<APPLICATION Label="spr.exe" Name="Intergraph SmartPlant"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="IronCAD applications">
			<APPLICATION Label="ironcad.exe" Name="IronCAD IRONCAD"/>
			<APPLICATION Label="icviewer.exe" Name="IronCAD IC-Viewer"/>
			<APPLICATION Label="inovate.exe" Name="IronCAD INOVATE"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="ISD HiCAD">
			<APPLICATION Label="hicad.exe" Name="ISD HiCAD" OS_TYPE="Vista"/>
			<PROPERTY Label="af_default" Value="0x00000001" Default="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="aniso_selector" Value="0x10000000" Default="0x10000000" Itemtype="predefined"/>
			<PROPERTY Label="triple_buffering" Value="0x00000001" Default="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="MAXON CINEMA 4D">
			<APPLICATION Label="CINEMA_4D.exe" Name="MAXON CINEMA 4D" OS_TYPE="Vista"/>
			<PROPERTY Label="ws_single_back_depth_buffer" Value="0x00000000" Default="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="MICROCADAM Helix" OS_TYPE="XP">
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="MSC Nastran / Patran">
			<APPLICATION Label="nastran.exe" Name="MSC Nastran"/>
			<APPLICATION Label="patran.exe" Name="MSC Patran"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Nemetschek Allplan">
			<APPLICATION Label="Allplan_2006.exe" Name="Nemetschek Allplan"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="NewTek LightWave 3D">
			<APPLICATION Label="lightwav.exe" Name="NewTek LightWave 3D Layout"/>
			<APPLICATION Label="modeler.exe" Name="NewTek LightWave 3D Modeler"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000084" Default="0x00000084" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="RainStorm" OS_TYPE="XP">
			<PROPERTY Label="ws_stereo_support" Value="0x00000001" Default="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Overwatch Systems RemoteView">
			<APPLICATION Label="rv.exe" Name="Overwatch RemoteView" OS_TYPE="Vista"/>
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000001" Default="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_render_quality" Value="0x00000008" Default="0x00000008" Itemtype="predefined"/>
			<PROPERTY Label="ws_stereo_support" Value="0x00000001" Default="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="PTC 3DPaint">
			<APPLICATION Label="3dpaint_bin.exe" Name="PTC 3Dpaint" OS_TYPE="Vista"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000001" Default="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000044" Default="0x00000044" Itemtype="predefined"/>
			<PROPERTY Label="ws_overlay_merge_blit_timerms" Value="0x00000000" Default="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="PTC CDRS">
			<APPLICATION Label="gc.exe" Name="PTC CDRS"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000040" Default="0x00000040" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="PTC DIVISION MockUp / ProductView">
			<APPLICATION Label="dvisegui.exe" Name="PTC DIVISION MockUp"/>
			<APPLICATION Label="pview.exe" Name="PTC DIVISION ProductView"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x11000052" Default="0x11000052" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="PTC Pro/ENGINEER" OS_TYPE="XP">
			<PROPERTY Label="ws_app_support_bits" Value="0x01800012" Default="0x01800012" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="PTC Pro/ENGINEER Wildfire">
			<APPLICATION Label="xtop.exe" Name="PTC Pro/ENGINEER Wildfire"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x01000002" Default="0x01000002" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="RTT DeltaGen / DeltaView">
			<APPLICATION Label="rttDeltaGen.exe" Name="RTT DeltaGen"/>
			<APPLICATION Label="rttDeltaGenCompact.exe" Name="RTT DeltaGen Compact"/>
			<APPLICATION Label="rttDeltaGenConferencing.exe" Name="RTT DeltaGen Conferencing"/>
			<APPLICATION Label="rttDeltaView.exe" Name="RTT DeltaView"/>
			<PROPERTY Label="conformant_texture_clamp" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
	    <PROPERTY Label="ws_app_support_bits" Value="0x00000000" Default="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Schlumberger Petrel">
			<APPLICATION Label="Petrel 2004.exe" Name="Schlumberger Petrel 2004"/>
			<APPLICATION Label="Petrel.exe" Name="Schlumberger Petrel"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000040" Default="0x00000040" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Side Effects Houdini">
			<APPLICATION Label="hmaster.exe" Name="Side Effects Houdini"/>
			<APPLICATION Label="gplay.exe" Name="Side Effects Houdini"/>
			<APPLICATION Label="houdini.exe" Name="Side Effects Houdini"/>
			<PROPERTY Label="ws_overlay_support" Value="0x00000000" Default="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_max_texture_mem" Value="0x00000100" Default="0x00000100" Itemtype="predefined"/>
			<PROPERTY Label="vsync_default" Value="0x08416747" Default="0x08416747" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Siemens Medical syngo" OS_TYPE="XP">
			<PROPERTY Label="ws_app_support_bits" Value="0x80000000" Default="0x80000000" Itemtype="predefined"/>
			<PROPERTY Label="multi_mon_config" Value="0x00000000" Default="0x00000000" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Think3 thinkdesign / thinkiD">
			<APPLICATION Label="tdesign.exe" Name="Think3 thinkdesign / thinkiD"/>
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000001" Default="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Toyota TOGO" OS_TYPE="XP">
			<PROPERTY Label="ws_app_support_bits" Value="0x00000240" Default="0x00000240" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="UGS I-DEAS">
			<APPLICATION Label="genmach.exe" Name="UGS I-DEAS Manufacturing"/>
			<APPLICATION Label="geomod.exe" Name="UGS I-DEAS Design"/>
			<APPLICATION Label="mds.exe" Name="UGS I-DEAS Material Data System"/>
			<APPLICATION Label="pcm.exe" Name="UGS I-DEAS Open Data/PCB"/>
			<APPLICATION Label="suptab.exe" Name="UGS I-DEAS Simulation"/>
			<APPLICATION Label="tdas.exe" Name="UGS I-DEAS Test Data Analysis"/>
			<APPLICATION Label="wsgtst.exe" Name="UGS I-DEAS WSG Test Program"/>
			<APPLICATION Label="tdas.exe" Name="UGS I-DEAS Test Data Analysis" OS_TYPE="Vista"/>
			<APPLICATION Label="wsgtst.exe" Name="UGS I-DEAS WSG Test Program" OS_TYPE="Vista"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x10280050" Default="0x10280050" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="UGS NX">
			<APPLICATION Label="gdat_nx4_i.exe" Name="UGS NX4 Gdat 32bit Test"/>
			<APPLICATION Label="gdat_nx4_i_x64.exe" Name="UGS NX4 Gdat 64bit Test"/>
			<APPLICATION Label="gdat_nx5_i.exe" Name="UGS NX5 Gdat 32bit Test"/>
			<APPLICATION Label="gdat_nx5_i_x64.exe" Name="UGS NX5 Gdat 64bit Test"/>
			<APPLICATION Label="ugraf.exe" Name="UGS NX"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000240" Default="0x00000240" Itemtype="predefined"/>
			<PROPERTY Label="multichip_rendering_mode" Value="0x00000001" Default="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="UGS Solid Edge">
			<APPLICATION Label="Edge.exe" Name="UGS Solid Edge"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x01000080" Default="0x01000080" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x00000007" Default="0x00000007" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="UGS Teamcenter">
			<APPLICATION Label="GrPlayer_xp32.exe" Name="UGS Teamcenter Vis 2005/2007 32bit Test"/>
			<APPLICATION Label="GrPlayer_xp64.exe" Name="UGS Teamcenter Vis 2005/2007 64bit Test"/>
			<APPLICATION Label="imanserver.exe" Name="UGS Teamcenter Engineering"/>
			<APPLICATION Label="VisView.exe" Name="UGS Teamcenter VisMockup"/>
			<PROPERTY Label="ws_buffer_flipping_mode" Value="0x00000001" Default="0x00000001" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000240" Default="0x00000240" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Unisys applications">
			<APPLICATION Label="CADMEISTER.exe" Name="Unisys CADMEISTER"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x10280050" Default="0x10280050" Itemtype="predefined"/>
			<PROPERTY Label="ws_application_key" Value="0x0000000B" Default="0x0000000B" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Vizrt applications">
			<APPLICATION Label="viz.exe" Name="Vizrt applications"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000040" Default="0x00000040" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
		</PROFILE>
		<PROFILE Label="Yamaha ESPRi">
			<APPLICATION Label="ncad.exe" Name="Yamaha ESPRi"/>
			<PROPERTY Label="ws_app_support_bits2" Value="0x00000002" Default="0x00000002" Itemtype="predefined"/>
			<PROPERTY Label="ws_app_support_bits" Value="0x00000040" Default="0x00000040" Itemtype="predefined"/>
		</PROFILE>
	</PROFILESET>
</FILE>
